<template>
  <div class="container">
    <div>
      <h4>{{ celebrity.name }}</h4>
      <h5>Birth Date: {{ celebrity.dob }}</h5>
    </div>
    <img
      width="100em"
      height="150em"
      :src="celebrity.image"
      :alt="celebrity.name"
    />
  </div>
</template>

<script>
export default {
  name: "Celebrity",

  props: {
    celebrity: {
      type: Object,
      required: true,
    },
  },
};
</script>

<style>
  .container {}
</style>
